Jira CLI(1)

NAME

jira-sprint-add - Add issues to sprint

SYNOPSIS

jira sprint add SPRINT_ID ISSUE-1 [...ISSUE-N] [flags]

DESCRIPTION

Add issues to sprint.

OPTIONS

-h, --help[=false]
    help for add

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is ~/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to ~/.jira/.config.yml)

EXAMPLE
    $ jira sprint add SPRINT_ID ISSUE-1 ISSUE-2

SEE ALSO

jira-sprint(1)

HISTORY

22-Apr-2026 Auto generated by spf13/cobra